Organizations
Update missed call auto-message configuration
Partially updates the missed-call message template (string up to 500 chars) and/or the missedCallAutoMessageEnabled flag. Restricted to ADMIN (own org) or SUPERADMIN.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
organizationId*string
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X PUT "https://example.com/api/organizations/string/missed-call-message" \ -H "Content-Type: application/json" \ -d '{ "missedCallMessage": "Hi {{contactName}}, sorry we missed your call. We\'ll get back to you shortly.", "missedCallAutoMessageEnabled": true }'{ "missedCallMessage": "Hi {{contactName}}, sorry we missed your call. We'll get back to you shortly.", "missedCallAutoMessageEnabled": true}